Taliware Developer

Delete an asset (ID in body)

Deletes an asset and its pending owner approvals. Minted assets cannot be deleted.

Full URL
deletehttps://developer.taliware.com/api/v1/cl2c/nft
DELETE
/cl2c/nft
x-api-key<token>

In: header

nftId?string

Response Body

curl -X DELETE "https://developer.taliware.com/api/v1/cl2c/nft" \  -H "Content-Type: application/json" \  -d '{}'
{
  "message": "string",
  "deletedNft": {
    "id": "string",
    "name": "string"
  }
}
{
  "error": "string",
  "details": [
    "string"
  ]
}
{
  "error": "string",
  "details": [
    "string"
  ]
}
{
  "error": "string",
  "details": [
    "string"
  ]
}
{
  "error": "string",
  "details": [
    "string"
  ]
}
Delete an asset (ID in body)